/*
Theme Name: MOS 
Description: 
Version: 1.0
Author: Granite
Author URI: http://www.granite.ie
Template: enfold
*/

@import url(https://fonts.googleapis.com/css?family=Raleway:400,600);

h1, h2, h3 {font-family: 'Raleway', sans-serif !important;}

h3 {color: #026E49; font-weight: 700 !important;}

.phone-info a {display: inline-block; margin-right: 10px;}
.phone-info a span {font-size: 13px; background-color: #026E49; color: #fff; border-radius: 50%; padding: 3px 6px;}

.html_stretched #wrap_all {background: #fff !important;}

#sixcols .flex_column.av_one_fifth {width: 14.5% !important; margin-left: 2% !important;}
#sixcols .flex_column.av_one_fifth.first {clear: none !important; margin-left: 2% !important;}
#sixcols .flex_column.av_one_fifth:nth-child(6) {margin-top: 0 !important;}

#ourclients .flex_column.av_one_fifth {padding: 2% !important;}

.single_toggle > p {background: #026e49 !important; color: #fff !important;}
.single_toggle .toggle_icon {opacity: .7;}

h1 {text-transform: none !important;}

.project-title {background: #026E49; padding: 30px 0; text-align: center;}
.project-title h1 {color: #fff; margin-bottom: 0;}
.project-container {padding-top: 30px; padding-bottom: 30px;}

.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {background: rgba(2,110,73,.8);}

#specifications {max-width: 1210px !important; margin: 0 auto;}

.project-container {}
.project-container .project-item {width: 33.3333%; float: left;}
.project-container .project-item img, .project-container .project-item h3 {padding: 5px 10px;}

.single-project .av-submenu-container, .tax-project .av-submenu-container {position: relative !important;}
.header-news {float: right; height: 31px; overflow-y: hidden;}
.header-news ul {margin: 0 10px 0 0; padding: 0; height: 31px; float: left;}
.header-news ul li {display: block; text-align: right; height: 31px; line-height: 31px;}
.header-news ul li a {font-size: 12px; text-align: right;}

#latest-news-link {float: right; background: #026E49; color: #fff; height: 31px; line-height: 31px; padding: 0 5px; font-size: 12px;}
#latest-news-link:hover {text-decoration: none; opacity: .9;}

#news-next, #news-prev {float: left; height: 31px; line-height: 31px; display: inline-block; margin: 0 10px 0 0; cursor: pointer; font-size: 20px;}
#news-next:hover, #news-prev:hover {opacity: .8;}

@media (max-width: 1099px) {
	.header-news {display: none; opacity: 0; visibility: hidden;}	
}